.product {
	position: relative;
}
.product_left {
	float: left;
	width: 61rem;
	margin-top: 1.6rem;
	*zoom: 1;
}
.product_left:before,
.product_left:after {
	display: table;
	content: '';
	line-height: 0;
}
.product_left:after {
	clear: both;
}
.product_left-block {
	float: left;
	width: 6.6rem;
	margin-right: 1.9rem;
	*zoom: 1;
}
.product_left-block:before,
.product_left-block:after {
	display: table;
	content: '';
	line-height: 0;
}
.product_left-block:after {
	clear: both;
}
.product_right {
	float: right;
	width: 61rem;
	margin-left: 2rem;
	padding-left: 2.6rem;
	box-sizing: border-box;
}
.product_right-info {
	margin-top: -6rem;
}
.product_gallery {
	width: 52.5rem;
	float: left;
	height: 53rem;
	box-sizing: border-box;
	padding: 1.5rem;
	overflow: hidden;
	position:relative;
}
.product_gallery-items {
	height: 49.5rem;
	*zoom: 1;
}
.product_gallery-items:before,
.product_gallery-items:after {
	display: table;
	content: '';
	line-height: 0;
}
.product_gallery-items:after {
	clear: both;
}
.product_gallery-inner {
	height: 49.5rem;
}
.product_gallery-item {
	float: left;
	height: 49.5rem;
	width: 100%;
	position:relative;
	box-sizing: border-box;
}
.product_gallery-item img {
	box-sizing: border-box;
	position:absolute;
	max-width:49.5rem;
	max-height:49.5rem;
	margin: auto;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}
.product_subgallery {
	height: 41rem;
	*zoom: 1;
}
.product_subgallery:before,
.product_subgallery:after {
	display: table;
	content: '';
	line-height: 0;
}
.product_subgallery:after {
	clear: both;
}

.product_subgallery-arr {
	width: 3rem;
	height: 3rem;
	display: block;
	margin: 1.6rem auto;
	background: none no-repeat center;
	background-size: contain;
}
.product_subgallery-arr.disabled {
	opacity: 0.2;
}
.product_subgallery-arr._prev {
	background-image: url('/img/icons/arrow_up_blue.svg');
}
.product_subgallery-arr._next {
	background-image: url('/img/icons/arrow_down_blue.svg');
}
.product_left-buttons {
	float: left;
	top: 50rem;
	left: -13.5rem;
	transform: rotate(-90deg);
	cursor: pointer;
	z-index: 10;
}
.product_question {
	width: 14rem;
	height: 5.6rem;
	border-radius: 0 0 1rem 1rem;
	border: none;
	background: #b5c600;
	color: white;
	text-transform: uppercase;
	font-size: 1.5rem;
	font-weight: 600;
	text-align: left;
	padding-left: 1.5rem;
}
.product_ques {
	float: right;
	margin-top: -1.3rem;
	margin-right: 1rem;
	transform: rotate(90deg);
	width: 2.5rem;
	height: 2.8rem;
	background: url('/img/catalog/ico/ask.png') 85% 50% no-repeat;
	background-size: contain;
}
.product_call {
	width: 17.3rem;
	height: 5.6rem;
	border-radius: 0 0 1rem 1rem;
	border: none;
	background: #00a3e5;
	margin-left: 0.5rem;
	color: white;
	text-transform: uppercase;
	font-size: 1.5rem;
	font-weight: 600;
	text-align: left;
	padding-left: 1.5rem;
}
.product_tocall {
	float: right;
	margin-top: -1.3rem;
	margin-right: 1rem;
	transform: rotate(90deg);
	width: 2.5rem;
	height: 2.8rem;
	background: url('/img/catalog/ico/call.png') 85% 50% no-repeat;
	background-size: contain;
}
.product_favorites {
	position: relative;
	top: -1.7rem;
	float: right;
	text-decoration: none;
}
.product_favorites._active .product_fav {
	background-image: url('/img/catalog/ico/star-1-active.png');
}
.product_fav {
	width: 1.7rem;
	height: 1.6rem;
	background: url('/img/catalog/ico/star-1.png') no-repeat center;
	background-size: contain;
	display: inline-block;
	vertical-align: top;
}
.product_up-block {
	margin-top: 8rem;
}
.product_picsect {
	float: left;
	max-width: 58rem;
	margin-top: 1.6rem;
}
.product_main-pic {
	padding-left: 4.5rem;
}
.product_checker {
	display: block;
	float: left;
	width: 6.8rem;
	height: 43rem;
	text-align: center;
}
.product_bluearrow {
	margin: 1.6rem 0;
}
.detail ._up {
	transform: rotate(180deg);
	opacity: 0.2;
}

.product_subgallery-items {
	width: 100%!important;
}
.product_subgallery-items-wrap {
	height: 44rem;
	overflow: hidden;
}
.product_subgallery-items a {
	display: block;
	width: 6.6rem;
	height: 6.6rem;
	border-radius: 10%;
	border: 1px solid rgba(24, 54, 69, 0.1);
	margin: 0.3rem 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
	transition: border 0.2s;
	box-sizing: border-box;
	float: left;
}
.product_subgallery-items a:hover,
.product_subgallery-items a._active {
	border: 1px solid #183645;
}
/*.product_videobutton {
	float: left;
	clear: left;
	display: block;
	width: 6.6rem;
	height: 6.6rem;
	margin-top: 2.6rem;
	border-radius: 10%;
	cursor: pointer;
	background: url('/img/icons/vid_4.png') no-repeat center;
}*/
.product_videobutton {
	background: url('/img/icons/player_icon_alp.svg') no-repeat center;
	background-size:10rem 10.8rem !important;
}

.product_main-tags {
	margin-bottom: 2rem;
}
.product_main-title {
	font-family: 'HelveticaNeueCyrBold', sans-serif;
	font-size: 3rem;
	line-height: normal;
	font-weight:normal;
	margin:0;
}
.product_artic {
	font-size: 1.4rem;
	opacity: 0.8;
	margin-top: 1rem;
}
.product_pat-label {
	margin-top: 1rem;
}
.product_price-padding {
	margin-top: 3.2rem;
	font-family: 'ITCAvantGardeGothicDem', sans-serif;
}
.product_pri_all {
	font-size: 2.5rem;
	color: #000;
	font-weight: 600;
}
.product_pri_80pc {
	font-size: 2.5rem;
	color: #00a3e5;
	font-weight: 600;
	margin-left: 3rem;
	position:relative;
}
.product_pri_80pc a {
	text-decoration:none;
}

.product_pri_80pc_desc {
	display:block;
	position:absolute;
	left:-0.5rem;
	top:3.8rem;
	font-family: HelveticaNeueCyrRoman, sans-serif;
	background:url(/img/icons/card_icon.svg) no-repeat left;
	background-size: 4rem 2.6rem;
	padding-left:4.5rem;
	color: #183645;
	height:2.6rem;
	line-height:1.5rem;
	font-size:1.1rem;
	width:30rem;
	font-weight:normal;
}

.product_pri {
	font-size: 2.5rem;
	color: #ff4e00;
	font-weight: 600;
}
.product_striked {
	font-size: 2.5rem;
	margin-left: 2rem;
	font-family: 'ITCAvantGardeGothicDem', sans-serif;
	text-decoration: line-through;
}
.product_votes {
	margin-bottom: 4.1rem;
	line-height: 2.1rem;
	margin-top: 1.4rem;
}
.product_check-stars {
	display: inline-block;
	vertical-align: middle;
	width: 6.4rem;
	height: 1.1rem;
	background: url('/img/catalog/ico/mark_stars.png') no-repeat center;
	background-size: contain;
}
.product_bal {
	display: inline-block;
	vertical-align: middle;
	width: 1.8rem;
	height: 1.4rem;
	background: url('/img/catalog/ico/small_baloon.png') no-repeat center;
	background-size: contain;
	opacity: 0.3;
	margin-left: 1.8rem;
}
.product_ref {
	margin-left: 0.8rem;
	color: #183645;
	text-decoration: none;
	border-bottom: 1px dotted;
	font-size: 1.3rem;
}
.product__mark {
	position: relative;
	margin-top: 1.2rem;
}
.product_video {
	min-width: 56rem;
	max-width: 64rem;
	background-color: #FFF;
}

.product__mark-popup {
	position: absolute;
	top: -25rem;
	left: -23rem;
	z-index: 9999;
}
.product_colors-head {
	display: inline-block;
	margin-bottom: 0.5rem;
	font-size: 1.3rem;
}
.product_check-size {
	display: none;
	width: 22rem;
	margin-right:1.6rem;
}
.product_check-size-txt {
	display:none;
	float:right;
	width:34.5rem;
	font-size:1.3rem;
	margin-top:0.3rem;
}
.product_check-size .chosen-container {
	width: 100%!important;
}
.product_view-label {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0.8rem 0 0;
	width: 1.6rem;
	height: 1.6rem;
	background: url('/img/catalog/ico/label.png') no-repeat center;
	background-size: contain;
	opacity: 0.8;
}
.product_how-size {
	color: #183645;
	text-decoration: none;
	border-bottom: 1px dotted;
	font-size: 1.3rem;
}
.product__have {
	position: relative;
	margin-top: 4.4rem;
	line-height: 1.8rem;
}
.product_galka, .product_galka_no {
	display: inline-block;
	vertical-align: top;
	width: 1.7rem;
	height: 1.7rem;
	background: url(/img/catalog/ico/galka.png) no-repeat center;
	background-size: contain;
}
.product_galka_no {
	background: url(/img/catalog/ico/min-ico.png) no-repeat center;
}
.product_in-shop {
	display: inline-block;
	margin-left: 0.7rem;
	font-size: 1.3rem;
}
.product_in-rozn {
	color: #183645;
	text-decoration: none;
	border-bottom: 1px dotted;
	margin-left: 0.7rem;
	font-size: 1.3rem;
}
.product_reserve {
	margin-top: 3.9rem;
}
.product_reserve_contacts_inputs {
	width:64.2rem;
	margin-bottom: 2.4rem;
}

.product_reserve_contacts_inputs div {
	float: left;
	width: 31.6rem;
}
.product_reserve_contacts_inputs div._first {
	margin-right: 1rem;
}

.product_buy {
	margin-top: 3.9rem;
	display:none;
	float:left;
	position:relative;
}
.product_buy .ideal-radiocheck-label {
	margin-top: 1.1rem;
	font-size: 1.3rem;
	line-height: 1.3rem;
}
.product_count-form {
	display: inline-block;
	vertical-align: middle;
	width: 1.9rem;
	height: 1.9rem;
	cursor: pointer;
	background: url('/img/icons/minus.svg') no-repeat center;
	background-size: contain;
}
.product_count-form._plus {
	background: url('/img/icons/plus.svg') no-repeat center;
	background-size: contain;
}
.product_count-form._buy-number {
	width: 3.8rem;
	height: 3.8rem;
	text-align: center;
	margin: 0 0.6rem;
}
.product_count-form.ideal-check {
	display: inline-block;
}
.product_part-logos {
	margin-bottom: 1.8rem;
	text-align: center;
}
.product_part-logos img {
	max-width: 100%;
}
.product_part-logos-wrap {
	margin: 0.8rem 1.8rem 0 0;
	width: 9rem;
}
.prod_one_gore_tex img {
	max-width:100%;
	max-height:9rem;
}
.product_down-block {
	margin-top: 3.5rem;
}
.product_description, .product_videodiv {
	display: block;
	float: left;
	width: 74.5rem;
	border: 1px solid rgba(24, 54, 69, 0.1);
	padding: 3.3rem;
	margin: 0 2rem 2rem 0;
}
.product_description:before,
.product_description:after,
.product_videodiv:before,
.product_videodiv:after {
	display: table;
	content: '';
	line-height: 0;
}
.product_description:after,
.product_videodiv:after {
	clear: both;
}
.product_videodiv {
	padding:0;
	text-align:center;
	width: 81.1rem;
	border: 0;
}
.product_videodiv iframe { width:81.1rem; }

.product_opis {
	text-transform: uppercase;
	font-size: 1.8rem;
	font-weight: 500;
	padding-bottom: 2.4rem;
}
.product_long-text {
	padding-bottom: 1.2rem;
}
.product_long-text p {
	margin-bottom: 0;
}
.product_opi {
	font-size: 1.3rem;
	color: #9aacb5;
	text-decoration: none;
	border-bottom: 1px dotted;
}
.product_small-arrow {
	background: url('/img/catalog/ico/arrow-1.png') no-repeat center;
	padding-left: 0.5rem;
}
.product_instruct {
	margin-top: 1.2rem;
}
.product_instr-paper {
	display: inline-block;
	vertical-align: middle;
	width: 3rem;
	height: 2.9rem;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url('/img/catalog/ico/instr-ico.png');
	opacity: 0.3;
}
.product_instr-ref {
	font-size: 1.4rem;
	color: #183645;
	text-decoration: underline;
	padding-left: 1.2rem;
}
.product_reviews-widget {
	display: block;
	float: left;
	position: relative;
}
.product_reviews-widget-ready {
	float: left;
}

.product_infoblock {
	float: right;
	width: 40rem;
}
.product_info {
	float: right;
	border: 1px solid rgba(24, 54, 69, 0.1);
	padding: 3.3rem;
	width:33.2rem;
	margin-bottom:3rem;
}
.product_preim {
	float: right;
	border: 1px solid rgba(24, 54, 69, 0.1);
	padding: 3.3rem;
	width:33.2rem;
	margin-bottom:3rem;
	position:relative;
}
.product_preim._cat {
	float: none;
	padding: 1.3rem 1.8rem;
	margin-top:3rem;
	margin-bottom:0;
	width:auto;
}
.product_preim div {
	margin:0.3rem 0;
	height:4.5rem;
	padding:0;
	background:url(/img/catalog/pics/school.png) no-repeat left center;
	background-size:3.5rem 3.5rem;
	position:relative;
	padding-left:4.5rem;
	line-height:4.5rem;
}
.product_preim div._20pc     { background-image:url(/img/catalog/pics/20pc.png); }
.product_preim div._30pc     { background-image:url(/img/catalog/pics/30pc.png); }
.product_preim div._distr    { background-image:url(/img/catalog/pics/distr.png); }
.product_preim div._dostavka { background-image:url(/img/catalog/pics/dostavka.png);line-height:2rem;padding-top:0.3rem;height:4.2rem; }
.product_preim div._post     { background-image:url(/img/catalog/pics/post.png); }
.product_preim div._1988     { background-image:url(/img/catalog/pics/1988.png); }
.product_preim div._ski      { background-image:url(/img/catalog/pics/ski.png); }
.product_preim div._ski2     { background-image:url(/img/catalog/pics/ski2.png); }

.product_preim._cat div._20pc, .product_preim._cat div._30pc, .product_preim._cat div._ski2 {
	line-height:2rem;
	padding-top:0.3rem;
	height:4.2rem;
}

.product_tab-head {
	display: table-caption;
	text-transform: uppercase;
	font-size: 1.8rem;
	font-weight: 500;
	padding-bottom: 3.4rem;
}
.detail ._bold {
	font-weight: bold;
	padding-right: 2rem;
	padding-bottom: 2rem;
}
.popup-nal {
	position: absolute;
	top: -33rem;
	left: -30rem;
	z-index: 9999;
	width: 52.7rem;
}
.popup-nal_block {
	width: 52.7rem;
	font-size: 1.2rem;
	line-height:2rem;
}
.popup-nal_block a {
	text-decoration:none;
}

.popup-nal__select {
	margin-top: 3rem;
}
.popup-nal__select span {
	display: inline-block;
	vertical-align: middle;
	margin-right: 2rem;
}
.popup-nal__select select {
	width: 25rem;
}
.popup-nal__table {
	margin-top: 3rem;
}
.popup-nal__table-head i {
	display: inline-block;
	vertical-align: middle;
	width: 1.9rem;
	height: 2.6rem;
	background: url('/img/shops/place-ico.png') no-repeat;
	background-size: contain;
	margin-right: 1rem;
}
.popup-nal__table-head a {
	font-size: 1.7rem;
	text-decoration: none;
}
.popup-nal__table table {
	width: 52.7rem;
	margin-top: 1rem;
}
.popup-nal__table table tr td {
	border-top: 1px solid #d8e4ea;
	padding: 1rem 1rem 1rem 0;
	font-size:1.2rem;
}
.popup-nal__table-first-tr td {
	font-size: 1.2rem;
	color: #8ca1ac;
	border-top: 0;
	padding: 0.5rem 1rem 0.5rem 0;

}

.color_div {
	display:inline-block;
	width:1.2rem;
	height:1.2rem;
	margin-right:0.4rem;
}

.product_interests-widget {
	float: left;
	width: 40rem;
	margin-bottom: 8.5rem;
}
.product_interests-widget .rr_widget ._headers {
	margin-top: 0;
	margin-bottom: 0;
	*zoom: 1;
}
.product_interests-widget .rr_widget ._headers h2 {
	letter-spacing: 0;
	font-family: HelveticaNeueCyrRoman,sans-serif;
	color: #000;
	font-weight: 500;
	line-height: 1.7rem;
	float: left;
	display: block;
	text-transform: uppercase;
	font-size: 1.8rem;
	font-weight: 500;
	border: 1px solid rgba(24, 54, 69, 0.1);
	padding: 3.3rem;
}
.prod_vert {
	float: left;
	display: block;
	text-decoration: none;
	color: #183645;
	width: 100%;
	border: 1px solid rgba(24, 54, 69, 0.1);
	border-collapse: collapse;
	box-sizing: border-box;
	padding: 2.4rem 3.3rem;
}
.prod_vert ._pic {
	display: block;
	float: left;
	height: 100%;
	width: 8rem;
	margin-right: 3.4rem;
	background-size: contain;
}
.prod_vert ._pic img {
	max-width: 100%;
}
.prod_vert ._content {
	display: block;
	float: left;
	height: 100%;
}
.prod_vert ._name {
	font-size: 1.3rem;
	margin: 0.7rem 0;
}
.prod_vert ._price .new-price {
	display: inline-block;
	color: #ff4e00;
	margin-top: 0.7rem;
}
.prod_vert ._price .old-price {
	text-decoration: line-through;
}
.product_interests-widget .rr_widget ._bottom {
	height:auto;
}



.catalog {
	position: relative;
}
.catalog_menu {
	margin: 0;
	padding: 0;
}
.catalog_menu._otstup {
	min-height:31rem;
}
.catalog_menu ul {
	margin: 0;
	padding: 0;
}
.catalog_menu li {
	list-style: none;
	padding: 0.2rem 0px;
}
.catalog_menu li a {
	color: #00a3e5;
	text-decoration: none;
	font-size: 1.4rem;
	line-height: 2rem;
	transition: color 0.2s;
}
.catalog_menu li a:hover,
.catalog_menu li a._active {
	color: #183645;
}
.catalog_menu ul.catalog_menu-lookfor {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 1.9rem;
	margin-bottom: 1.9rem;
}
.catalog_menu ul.catalog_menu-subsubcats {
	padding-bottom: 1.9rem;
	margin-bottom: 1.9rem;
}
.catalog__filter._top .catalog_menu-subsubcats li {
	display:none;
}
.catalog__filter._top .catalog_menu-subsubcats li:nth-child(1),
.catalog__filter._top .catalog_menu-subsubcats li:nth-child(2),
.catalog__filter._top .catalog_menu-subsubcats li:nth-child(3),
.catalog__filter._top .catalog_menu-subsubcats li:nth-child(4),
.catalog__filter._top .catalog_menu-subsubcats li:nth-child(5) {
	display:list-item;
}
.catalog_menu ul.catalog_menu-brands {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 1.9rem;
	margin-bottom: 1.9rem;
}
.catalog_menu-lookfor ._title,
.catalog_menu-brands ._title,
.catalog_menu-subsubcats ._title {
	font-size: 1.7rem;
	color: #183645;
	padding-bottom: 1rem;
	padding-top: 0.6rem;
}
.catalog_menu ul.catalog_submenu {
	padding: 0.7rem 0 0.6rem 0.8rem;
}
.catalog_submenu .catalog_menu-item {
	padding: 0;
}
.catalog_submenu .catalog_menu-item-link {
	line-height: 1.7rem;
}
.catalog__search {
	*zoom: 1;
	margin-top: 3.3rem;
}
.catalog__search:before,
.catalog__search:after {
	display: table;
	content: '';
	line-height: 0;
}
.catalog__search:after {
	clear: both;
}
.catalog__search-right {
	float: right;
	margin-top: -0.4rem;
}
.catalog__filter {
	margin-top:2rem;
	background: #fff;
	position: relative;
	width: 25rem;
	z-index: 9;
}
.catalog__filter-wrapper {
	position: relative;
	*zoom: 1;
}
.catalog__filter-wrapper:before,
.catalog__filter-wrapper:after {
	display: table;
	content: '';
	line-height: 0;
}
.catalog__filter-wrapper:after {
	clear: both;
}
.catalog__filter._top {
	position: fixed;
	top: 6rem;
	width: 25rem;
}
.catalog__filter-item {
	height: 3.6rem;
	margin-bottom: 0.2rem;
}
.catalog__filter-item:hover .catalog__filter-item-hidden {
	z-index: 200;
	opacity: 1;
	display: block;
}
.catalog__filter-item:hover .catalog__filter-item-btn {
	color: #183645;
	background-color: #e6f1f5;
	background-image: url('/img/icons/arr_right_gray2.png');
}
.catalog__filter-item-hidden {
	opacity: 0;
	transition: all 0.3s;
	display: none;
}
.catalog__filter-item-selected {
	position: absolute;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	height: 3.6rem;
	box-sizing: border-box;
	border-top: 0.2rem solid #008ec8;
	border-radius: 0.4rem;
	color: #fff;
	font-size: 1.4rem;
	font-family: HelveticaNeueCyrBold, sans-serif;
	padding-left: 1.2rem;
	line-height: 3.3rem;
	text-decoration: none;
	background-color: #00a3e5;
}
.catalog__filter-item-selected-text {
	width: 90%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.catalog__filter-item-selected-close {
	position: absolute;
	width: 1rem;
	height: 1rem;
	z-index: 2;
	right: 1.4rem;
	top: 50%;
	margin-top: -0.5rem;
	background: url('/img/icons/close.png') no-repeat center;
}
.catalog__filter-item-btn {
	display: block;
	position: relative;
	height: 3.6rem;
	box-sizing: border-box;
	border: 1px solid #dce6ea;
	border-bottom-width: 2px;
	border-radius: 0.4rem;
	color: #183645;
	font-size: 1.4rem;
	padding-left: 1.2rem;
	line-height: 3.3rem;
	text-decoration: none;
	background: url('/img/icons/arr-right-blue.png') no-repeat 94% center #ffffff;
	background-size: 0.6rem 1rem;
}
.catalog__filter-item .catalog__filter-item-btn._bool {
	background-image: none;
	cursor:pointer;
}

.catalog__filter-item-fields, .catalog__filter-item-fields_big {
	position: absolute;
	left: 25rem;
	width: 66.4rem;
	margin-top:-3.6rem;
	background-color: #e6f1f5;
	border-radius: 0.4rem;
	padding: 2.6rem 2rem;
	box-sizing: border-box;
	font-family: Arial, sans-serif;
	border-left:0.2rem solid #fff;
}
.catalog__filter-item-fields_big {
	width: 99.6rem;
}
.catalog__filter-item-fields-col5 {
	width: 19rem;
	float: left;
	box-sizing: border-box;
	position: relative;
}
.catalog__filter-item-fields-col8 {
	width: 11rem;
	float: left;
	box-sizing: border-box;
	position: relative;
}
.catalog__filter-item-fields-col4 {
	width: 15.4rem;
	float: left;
	box-sizing: border-box;
	position: relative;
}
.catalog__filter-item-fields-col2 {
	width: 30.8rem;
	float: left;
	box-sizing: border-box;
	position: relative;
}
.catalog__filter-item-fields-col {
	float: left;
	box-sizing: border-box;
	position: relative;
}
.catalog__filter-item-fields-col3 {
	width: 18.5rem;
	float: left;
	box-sizing: border-box;
	position: relative;
	line-height:2.3rem;
}
.catalog__filter-item-fields-btn {
	width: 100%;
	height: 3.6rem;
	width: 15.4rem;
	line-height: 3.6rem;
	font-size: 1.3rem;
	padding: 0;
	font-family: Arial, sans-serif;
}
.catalog__filter-item-fields-btn._price {
	margin: 0 0 0 1rem;
	width: 16.1rem;
}
.catalog__filter-item-fields._shops {
	margin-top: -3.6rem;
	bottom:0;
}

.catalog__filter-item-field._checkbox {
	padding-right: 1.5rem;
}
.catalog__filter-item-field._checkbox + .catalog__filter-item-field._checkbox {
	margin-top: 1.4rem;
}
.catalog__filter-item-field._checkbox .ideal-radiocheck-label {
	font-size: 1.4rem;
	color: #1a3846;
}
.catalog__filter-item-field._checkbox .ideal-radiocheck-label._active {
	font-family: HelveticaNeueCyrBold, sans-serif;
}


.catalog__filter-item ._dostavka {
	line-height:3.6rem;
	padding-left:4.5rem;
}
.catalog__filter-item ._dostavka .ideal-check {
	width: 3.6rem;
	height: 3.6rem;
	background: none;
	border: 1px solid #dce6ea;
	border-bottom-width: 2px;
	border-radius: 0.4rem;
	box-sizing:border-box;
}
.catalog__filter-item ._dostavka .ideal-check.checked {
	background: url(/mobile2/img/icons/checked.svg) center no-repeat;
	background-size:2rem;
}


.catalog__filter-activity {
	display: block;
	color: #fff!important;
	text-decoration: none;
	border-radius: 0.3rem;
	background-image: -webkit-linear-gradient(top, #34b9ee 0%, #04a5e6 100%);
	background-image: linear-gradient(to bottom, #34b9ee 0%, #04a5e6 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff34b9ee', endColorstr='#ff04a5e6', GradientType=0);
	color: #ffffff;
	border-color: #04a5e6 #04a5e6 #036f9b;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	font-size: 1.4rem;
	margin-top: 3.4rem;
	padding: 1.7rem 6rem 1.7rem 1.7rem;
	position: relative;
}
.catalog__filter-activity-arr {
	position: absolute;
	width: 1.6rem;
	height: 3rem;
	left: 20.6rem;
	top: 50%;
	margin-top: -1.5rem;
	background: url('/img/icons/arr-right-white.png') no-repeat center;
	background-size: contain;
}
.catalog__filter-activity-cat {
	font-family: 'ITCAvantGardeGothicBold';
	margin-top: 0.9rem;
}
.catalog__filter-activity:after {
	display: table;
	content: '';
	line-height: 0;
	clear: both;
}

.catalog__filter-from_to {
	top: 3.9rem;
	width: 43.8rem;
	padding: 3.6rem 2rem;
}
.catalog__filter-from_to-fields {
	*zoom: 1;
}
.catalog__filter-from_to-fields:before,
.catalog__filter-from_to-fields:after {
	display: table;
	content: '';
	line-height: 0;
}
.catalog__filter-from_to-fields:after {
	clear: both;
}
.catalog__filter-from_to-fields-select {
	width: 12.3rem;
	height: 3.7rem;
	display: inline-block;
	vertical-align: top;
}

.catalog__filter-from_to-input {
	width: 8.3rem;
	height: 3.7rem;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.catalog__filter-from_to-input span {
	font-size: 1.4rem;
	opacity: 0.45;
	position: absolute;
	top: 0;
	right: 0;
	width: 2rem;
	line-height: 4rem;
}
.catalog__filter-from_to-input input[type="text"] {
	padding: 0 2.3rem 0 0.7rem;
	border: 1px solid #acbbc3;
	background-color: #fff;
	color: #1a3846;
}
.catalog__filter-from_to-label {
	display: inline-block;
	vertical-align: top;
	height: 3.7rem;
	line-height: 4rem;
	font-size: 1.4rem;
	color: #627983;
}
.catalog__filter-from_to-label._from {
	padding-right: 0.7rem;
}
.catalog__filter-from_to-label._to {
	padding: 0 0.7rem;
}
.catalog_top-filter-title, .catalog_top-filter-title h1 {
	margin-bottom: 2.7rem;
	letter-spacing: 0.37rem;
	text-transform: uppercase;
	color: #183645;
	font-size: 1.8rem;
	font-weight: 700;
	max-width: 100rem;
	line-height: 2.2rem;
}
.catalog_top-filter-title h1 {
	display:inline;
}
.catalog_top-filter-title-counter {
	font-weight: normal;
	letter-spacing: 0;
	color: #acbbc3;
	text-transform:none;
}
.catalog_top-filter-block {
	*zoom: 1;
}
.catalog_top-filter-block:before,
.catalog_top-filter-block:after {
	display: table;
	content: '';
	line-height: 0;
}
.catalog_top-filter-block:after {
	clear: both;
}
.catalog_top-filter-sorting {
	float: right;
	width: 18.8rem;
}
.catalog_top-filter-sorting .chosen-container {
	font-size: 1.3rem;
}
.catalog_top-filter-sorting .chosen-container-single .chosen-single {
	height: 3.6rem;
	line-height: 3.6rem;
}
.catalog_top-filter-sorting .chosen-container-single .chosen-single div b {
	background-position: 0 9px;
}
.catalog_top-filter-sorting .chosen-container-active.chosen-with-drop .chosen-single div b {
	background-position: -18px 8px;
}
.catalog_top-filter-selected-options {
	*zoom: 1;
	margin-right: 21rem;
	min-height: 4rem;
}
.catalog_top-filter-selected-options:before,
.catalog_top-filter-selected-options:after {
	display: table;
	content: '';
	line-height: 0;
}
.catalog_top-filter-selected-options:after {
	clear: both;
}
.catalog_top-filter-color {
	width: 1.2rem;
	height: 1.2rem;
	margin: 0 0.3rem;
	display: inline-block;
	vertical-align: top;
}
.catalog_top-filter-selected-option {
	float: left;
	height: 3.6rem;
	line-height: 3.9rem;
	white-space: nowrap;
	background-color: #e6f1f5;
	border-radius: 0.3rem;
	margin: 0 0.4rem 0.4rem 0;
	font-size: 1.4rem;
	padding: 0 3.3rem 0 1.2rem;
	color: #183645;
	position: relative;
}
.catalog_top-filter-close {
	position: absolute;
	right: 1.2rem;
	top: 50%;
	margin-top: -0.4rem;
	width: 0.9rem;
	height: 1rem;
	background: url('/img/icons/close-blue8.png') no-repeat center;
	background-size: contain;
}
.catalog_main {
	padding-bottom: 5.5rem;
	/*overflow: hidden;*/
	*zoom: 1;
}
.catalog_main:before,
.catalog_main:after {
	display: table;
	content: '';
	line-height: 0;
}
.catalog_main:after {
	clear: both;
}
.catalog_main-right {
	float: right;
	width: 98rem;
}
.catalog_main-left {
	float: left;
	width: 25rem;
}
.brand_banner {
	margin-bottom:2rem;
	position:relative;
}
.brand_banner img {
	width:100%;
}
.brand_banner ._btn {
	display:inline-block;
	background:#ff4e00;
	color:#fff;
	text-decoration:none;
	border-radius:0.5rem;
	position:absolute;
	right:3rem;
	bottom:3rem;
	font-size:1.5rem;
	padding:1rem 1.5rem 0.8rem 1.5rem;
	margin:0;
	text-transform:uppercase;
	font-weight:bold;
}
.catalog_banner {
	margin-bottom:2rem;
	background:#e2f5fc;
	width:98rem;
	height:30rem;
	position:relative;
}
.catalog_banner img {
	display:block;
	width:49rem;
	height:30rem;
	position:absolute;
	right:0;
}
.catalog_banner ._h3 {
	display:block;
	width:39rem;
	position:absolute;
	left:6rem;
	top: 50%;
	transform: translateY(-50%);
	font-size:3.3rem;
	line-height:4rem;
	margin:0;
	font-weight:normal;
	color:#183645;
	text-decoration:none;
}
.catalog_banner a._h3:hover {
	color: #c9d741;
}
.catalog_banner ._h3 span {
	font-size:2.4rem;
}
.catalog_banner ._btn {
	display:inline-block;
	background:#00a3e5;
	color:#fff;
	text-decoration:none;
	border-radius:0.5rem;
	position:absolute;
	left:6rem;
	top:17rem;
	font-size:2.5rem;
	padding:2.7rem;
	margin:0;
	text-transform:uppercase;
	font-weight:normal;
}

.catalog_products {
	*zoom: 1;
}
.catalog_products:before,
.catalog_products:after {
	display: table;
	content: '';
	line-height: 0;
}
.catalog_products:after {
	clear: both;
}
.catalog_products-banner {
	height: 46rem;
	width: 50%;
	float: left;
	*zoom: 1;
}
.catalog_products-banner:before,
.catalog_products-banner:after {
	display: table;
	content: '';
	line-height: 0;
}
.catalog_products-banner:after {
	clear: both;
}
.catalog_products-banner-inner {
	width: 38.8rem;
	height: 29.1rem;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	float: right;
	margin-top: 3.6rem;
}
.catalog_filter {
	width: 26rem;
	float: left;
	border: 1px solid #acbbc3;
	padding: 2.4rem;
	box-sizing: border-box;
}
.catalog_filter-item-top-btn {
	position: relative;
	display: inline-block;
	vertical-align: top;
	color: #183645;
	text-decoration: none;
	height: 1.7rem;
	line-height: 1.7rem;
	padding-left: 3.1rem;
	font-size: 1.4rem;
	font-weight: bold;
	margin-bottom: 2.4rem;
}
.catalog_filter-item-top-btn._active .catalog_filter-item-top-ico {
	background-image: url('/img/icons/minus.png');
}
.catalog_filter-item-top-ico {
	width: 1.7rem;
	height: 1.7rem;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	background: url('/img/icons/plus.png') no-repeat center;
	background-size: contain;
}
.catalog_filter-item-content {
	padding-bottom: 4.3rem;
}
.catalog_filter-search {
	height: 3.8rem;
	position: relative;
}
.catalog_filter-search input[type="text"] {
	padding: 0 1.5rem 0 4rem;
	border-color: #acbbc3!important;
}
.catalog_filter-search input[type="text"]:-moz-placeholder {
	color: #183645;
}
.catalog_filter-search input[type="text"]:-ms-input-placeholder {
	color: #183645;
}
.catalog_filter-search input[type="text"]::-webkit-input-placeholder {
	color: #183645;
}
.catalog_filter-search-ico {
	position: absolute;
	left: 1rem;
	top: 0.9rem;
	width: 1.9rem;
	height: 1.8rem;
	background: url('/img/icons/lupa_gray.png') no-repeat center;
	background-size: contain;
}
.catalog_filter-brands {
	margin-top: 0.7rem;
	max-height: 15rem;
	overflow: hidden;
	transition: max-height 0.5s;
}
.catalog_filter-brands._show-all {
	max-height: 200rem;
}
.catalog_filter-brands-item {
	color: #1a3846;
	font-size: 1.4rem;
	margin-top: 1.3rem;
}
.catalog_filter-brands-item .ideal-radiocheck-label._active {
	font-weight: bold;
}
.catalog_filter-brands-all {
	color: #9aacb5;
	font-size: 1.3rem;
	text-decoration: none;
	margin-top: 2rem;
	display: inline-block;
	vertical-align: top;
	padding-right: 1.1rem;
	position: relative;
}
.catalog_filter-brands-all-text {
	border-bottom: 1px dotted #9aacb5;
}
.catalog_filter-brands-all-ico {
	display: block;
	width: 0.5rem;
	height: 0.8rem;
	position: absolute;
	right: 0;
	top: 0.4rem;
	background: url('/img/icons/arr_right_gray.png') no-repeat center;
	background-size: contain;
}
.catalog_filter-price .ui-state-default,
.catalog_filter-price .ui-widget-content .ui-state-default,
.catalog_filter-price .ui-widget-header .ui-state-default {
	background: url('/img/icons/arr_down.png') no-repeat center bottom;
	background-size: 1rem 0.9rem;
	width: 2rem;
	height: 1.8rem;
	border: 0;
	cursor: pointer;
	top: -2rem;
	margin-left: -1rem;
}
.catalog_filter-price .ui-widget-content {
	height: 0.3rem;
	background: #d3dde3;
	border: 0;
	margin-top: 2.5rem;
	margin-bottom: 2.4rem;
}
.catalog_filter-price .ui-corner-all,
.catalog_filter-price .ui-corner-top,
.catalog_filter-price .ui-corner-left,
.catalog_filter-price .ui-corner-tl {
	border-radius: 0;
}
.catalog_filter-price .ui-widget-header {
	background: #00a3e5;
}
.catalog_filter-price-top {
	white-space: nowrap;
}
.catalog_filter-price-top-input {
	width: 7.5rem;
	height: 2.7rem;
	display: inline-block;
	vertical-align: top;
}
.catalog_filter-price-top-input input[type="text"] {
	padding: 0 0.7rem;
}
.catalog_filter-price-top-label {
	display: inline-block;
	vertical-align: top;
	height: 2.7rem;
	line-height: 2.9rem;
	font-size: 1.4rem;
}
.catalog_filter-price-top-label._from {
	padding-right: 0.7rem;
}
.catalog_filter-price-top-label._to {
	padding: 0 1rem;
}
.catalog_filter-price-slider {
	height: 5rem;
}
.catalog_txt {
	*zoom: 1;
	font-size: 1.4rem;
	margin-left: 1.4rem;
	margin-top: 3.2rem;
}

.catalog_pagination {
	*zoom: 1;
	font-size: 1.4rem;
	margin-top: 1.2rem;
}
.catalog_pagination:before,
.catalog_pagination:after {
	display: table;
	content: '';
	line-height: 0;
}
.catalog_pagination:after {
	clear: both;
}
.catalog_pagination-pages {
	float: right;
	width: 40rem;
}
.catalog_pagination-left {
	padding-left: 5.6rem;
	padding-top: 0.5rem;
}
.catalog_pagination-all {
	color: #183645;
	border-bottom: 1px dotted;
	text-decoration: none;
	line-height: 1.3rem;
	display: inline-block;
	vertical-align: top;
	padding-top: 0.2rem;
	position: relative;
	top: -3px;
}
.catalog_pagination-amount {
	color: #183645;
	padding-left: 1.8rem;
}
.catalog_pagination-amount-item {
	padding: 0px 1.4rem;
}
.catalog_pagination-amount-item + .catalog_pagination-amount-item {
	border-left: 1px solid #cad3d7;
	margin-left: -0.4rem;
	position: relative;
	top: 1px;
}
.catalog_pagination-amount-item a {
	color: #183645;
	text-decoration: none;
	border-bottom: 1px dotted;
}
.catalog_pagination-amount-item a._selected {
	border-color: transparent;
	font-weight: bold;
}


.sc_nal {
	display:inline;
	font-style:italic;
}

.product_discount {
	background-color: #ff4e00;
	width: 9rem;
	height: 9rem;
	border-radius: 50%;
	color: #fff;
	line-height: 9rem;
	text-align: center;
	font-size: 2.8rem;
	font-weight:bold;
}

.recom_block ._foto {
	width:14rem;
	float:left;
	margin-top:2rem;
}
.recom_block ._foto img {
	margin-left:1.5rem;
	width:11rem;
	border-radius:5.5rem;
}
.recom_block ._text_block {
	width:46rem;
	float:right;
	margin-top:2rem;
}
.recom_block ._text {
	background: #e8ebec;
	padding:0.8rem 1.2rem;
	color:#000;
	float:left;
	width:42.6rem;
	min-height:4rem;
}
.recom_block ._text p {
	margin:0;
} 
.recom_block ._before {
	background: url(/img/catalog/recom_before.png) no-repeat center bottom;
	width:1rem;
	height:4rem;
	float:left;
}
.recom_block ._name {
	text-align:center;
	font-style:italic;
	font-size:1.3rem;
	margin-top:0.1rem;
}
.recom_block ._post {
	text-align:center;
	font-style:italic;
	font-size:1.1rem;
}

.product_bestprice {
	display:inline-block;
	color: #183645;
	text-decoration: none;
	border-bottom: 1px dotted;
	font-size: 1.3rem;
	line-height:1.4rem;
	margin:2rem 0 2rem 5rem;
	position:relative;
}

.product_bestprice i {
	position:absolute;
	display:block;
	width:4rem;
	height:5rem;
	background:url(/img/icons/bestprice.png) left center no-repeat;
	background-size:4rem 5rem;
	margin-left:-5rem;
	top:-1.2rem;
}

.product_expess_delivery {
	display:block;
	margin-top:0.5rem;
	font-size: 1.3rem;
	background:url(/img/icons/express-small.png) left center no-repeat;
	padding-left:3.2rem;
	margin-left:-0.4rem;
}

.product_exclusive {
	width:18rem;
	height:9rem;
	background:url(/img/catalog/ico/exclusive180x90.png) no-repeat center center;
	position:absolute;
	top:0;
	right:0;
}

.icon-promo {
	display:block;
	width:9rem;
	height:9rem;
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
	position:absolute;
	bottom:4rem;
	right:2.5rem;
}
.icon-promo._517 {
	width:15rem;
	height:15rem;
}


.catalog_subcat_brand_list {
	margin-top:3rem;
	margin-left:1rem;
}
.catalog_subcat_brand_list a {
	display:block;
	line-height:2.7rem;
	text-decoration:none;
}
.catalog_subcat_brand_list a:hover {
	text-decoration:underline;
}


.prod_banner {
	padding:0;
	border:0;
	
}
.prod_banner ._text {
	background:#e2f5fc;
	padding:1.4rem 2rem;
	min-height:15rem;
}
.prod_banner img {
	max-width:100%;
	max-height:18rem;
	display:block;
}
.prod_banner ._name {
	font-size: 1.4rem;
	font-weight: bold;
	margin-top: 0.8rem;
	margin-bottom: 0.6rem;
}
.prod_banner ._dop {
	font-size: 1.4rem;
	line-height: 1.8rem;
	margin-bottom: 2rem;
}


.brand-special-banners {
	height:35.5rem;
	width:98rem;
}
.brand-special-banners ._item {
	display:block;
	float:left;
	margin-right:2.8rem;
	width:98rem;
	height:30rem;
	position:relative;
}
.brand-special-banners ._item ._txt {
	position:absolute;
	top:14rem;
	left:0;
	width:100%;
	text-align:center;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:2rem;
	text-transform:uppercase;
}
.brand-special-banners ._item:hover ._txt {
	color: #c9d741;
}
.brand-special-banners ._item:last-child {
	margin-right:0;
}
.brand-special-banners._2 ._item {
	width:47.6rem;
	
}
.brand-special-banners._3 ._item {
	width:30.8rem;
}
.brand-special-banners ._item ._img {
	width:100%;
	height:30rem;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	margin-bottom:2rem;
	background-blend-mode: multiply;
	position:absolute;
	top:0;
	left:0;
}
.brand-special-banners ._item:hover ._img {
	background-blend-mode: normal;
}
.brand-special-history {
	width:100%;
	height:30rem;
	margin:5rem 0;
	position:relative;
}
.brand-special-history ._img {
	position:absolute;
	width:57rem;
	height:30rem;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	right:0;
	top:0;
}
.brand-special-history ._summary {
	position:absolute;
	width:38rem;
	height:30rem;
	left:0;
	top:0;
	font-size:1.6rem;
	line-height:2.2rem;
}
.brand-special-history ._summary h3 {
	font-weight:bold;
	font-size:2.2rem;
	text-transform:uppercase;
	text-align:center;
}
.brand-special-history ._url {
	display:block;
	margin-top:2rem;
	color:#183645;
	text-align:center;
	font-weight:bold;
	text-decoration:underline;
}
.brand-special-history ._url:hover {
	color: #c9d741;
}

.product_buy__podskazka-ico {
	display: block;
	width: 0.9rem;
	height: 0.9rem;
	background: url('/img/icons/ask.png') no-repeat center;
	background-size:contain;
	position:absolute;
	top:1.4rem;
	left:30rem;
	z-index:1;
}

.product_buy__podskazka-ico:hover + .product_buy__podskazka {
	display: block;
}
.product_buy__podskazka {
	display: none;
	position: absolute;
	top: 0;
	left: 31rem;
	transition: 0.2s linear;
}



.catalog_articles {
	background:#e2f5fc;
	padding: 2rem 1rem;
	margin-top:3rem;
}
.catalog_articles a {
	display:block;
	font-weight:bold;
	text-decoration:none;
	padding:1.5rem 0;
	font-size:1.3rem;
}
.catalog_articles a:hover {
	text-decoration:underline;
}
.catalog_articles a._title {
	color:#000;
	text-transform:uppercase;
}
.catalog_articles a._item {
	text-transform:uppercase;
	border-bottom:0.2rem solid #d8e5ec;
}
.catalog_articles a._more {
	color:#000;
}



.product_articles {
	width:40rem;
	float:right;
}

.product_articles a {
	display:block;
	text-decoration:none;
	border: 0.1rem solid rgba(24, 54, 69, 0.1);
	margin-bottom:3rem;
}
.product_articles a span {
	display:block;
	text-transform:uppercase;
	font-weight:bold;
	font-size:1.1rem;
	line-height:1.6rem;
	text-decoration:none;
	margin: 0 1.5rem 2rem 1.5rem;
}
.product_articles a:hover span {
	text-decoration:underline;
}
.product_articles a img {
	display:block;
	max-width:39.9rem;
	max-height:25rem;
	margin:0 auto 2rem;
}






.catalog_top-filter-title {
	margin-top:3.3rem;
}
.catalog__search {
	margin-top:0;
	margin-bottom:3rem;
}
.catalog-sorting {
	display:inline-block;
	width:15rem;
	margin-right:2rem;
}
.catalog-filters-sel {
	display:inline;
}
.catalog-filters-sel a {
	display: inline-block;
	color: #9a9a9a;
	font-size: 1.2rem;
	text-decoration: none;
	border: 1px solid #9a9a9a;
	border-radius: 0.5rem;
	padding: 0.5rem 1rem 0.5rem 2rem;
	margin: 0.4rem 1rem 0.4rem 0;
	transition: 0.2s linear;
	background-color: #fff;
	background:url(/img/icons/del.png) no-repeat 0.7rem center;
	background-size:0.9rem 0.9rem;
}
.catalog-filters-sel a:hover {
	color: white;
	background-color: #9a9a9a;
}
.filter>a._head {
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	color: #183645;
	font-size:1.3rem;
	line-height:4.6rem;
	background:url(/img/icons/filter.png) no-repeat 0.7rem center;
	background-size:0.6rem 1rem;
	padding-left:2.6rem;
	font-family: HelveticaNeueCyrBold, sans-serif;
	border-bottom:1px solid #f3f5f7;
}
.filter>._body {
	display:none;
	padding:1.5rem 0;
	line-height:2.8rem;
}
.filter._open>._head {
	background:url(/img/icons/filter_open.png) no-repeat 0.4rem center;
	background-size:1rem 0.6rem;
}
.filter._open>._body {
	display:block;
}
.filter label {
	display:block;
	line-height:2.8rem;
	font-size: 1.3rem;
	padding-left:3.2rem;
}
.filter .ideal-check {
	box-sizing:border-box;
	height:1.8rem;
	width:1.8rem;
	background:none;
	border:0.2rem solid #ccd6dc;
	border-radius:0.2rem;
	margin:0.5rem 0;
}
.filter .ideal-check.checked {
	border:0;
	background:url(/img/icons/filter_check_blue.png) no-repeat center center;
	background-size:1.8rem 1.8rem;
}
.filter ._more {
	text-align:center;
	font-size:1.1rem;
	margin-top:0.5rem;
	display:block;
	color: #183645;
}
.filter ._color span {
	display:none;
}
.filter label._color {
	box-sizing:border-box;
	display:inline-block;
	margin-right:1.6rem;
	margin-bottom:1rem;
	height:2.6rem;
	width:2.6rem;
	text-align:center;
	padding:0;
}
.filter label._color:nth-child(6n) {
	margin-right:0;
}
.filter label._color .ideal-check {
	height:2rem;
	width:2rem;
	border:0;
	border-radius:1rem;
	background:#ff0000;
	display:block;
	margin:0.3rem;
	padding:0;
}
.filter label._color._14 .ideal-check {
	background:url(/img/clrs_14.png) center;
}

.filter label._color._active {
	border:0.2rem solid #7fd1f2;
	border-radius:1.3rem;
}
.filter label._color._active .ideal-check {
	height:1.6rem;
	width:1.6rem;
}

.range-box {
	margin-bottom: 1rem;
}
.range__input-list {
	
	font-size: 1.1rem;
}
.range__input-list-start, .range__input-list-end {
	width:50%;
	float:left;
}
.range__input-list-end {
	text-align:right;
}
.range__input-list span {
	color: #00a3e5;
	font-weight:bold;
	font-style:italic;
}
.range__slider1 {
	display: none;
	padding-top: 1.5rem;
}
.irs--flat .irs-handle {
	background-color: #00a3e5;
	width:1.4rem;
	height:1.4rem;
	border-radius:0.7rem;
	cursor:pointer;
}
.irs--flat .irs-handle > i:first-child {
	width: 0;
}
.irs--flat .irs-bar {
	height: 0.2rem;
	background-color: #00a3e5;
	top:2.8rem;
}
.irs--flat .irs-line {
	height: 0.2rem;
	background: #e9e9e9;
	width:100%;
	top:0;
}
.filter ul {
	margin: 0 0 0 0.5rem;
	padding: 0;
}
.filter ul ul {
	margin-left:2rem;
}
.filter li {
	list-style: none;
}
.filter li a {
	color: #00a3e5;
	text-decoration: none;
	font-size: 1.4rem;
	line-height: 2rem;
	transition: color 0.2s;
}
.filter li a._active, .filter li a:hover {
	color: #183645;
}

.filterfilter {
	position:relative;
}
.filterfilter .btn._search-top {
	left:auto;
	right:1.2rem;
}